@charset "utf-8";




/* highlights */
.s4 .highlights .m_content-work .scene-title {margin-top:-19px;}
.s4 .highlights .m_content-work .mask-wrap .scale-txt {margin-left:-233px;}
.s4 .highlights .m_content-work .mask-wrap .scale-txt .txt span {width:590px;}

.s3 .highlights .m_content-work .scene-title {margin-top:13px;}
.s3 .highlights .m_content-work .mask-wrap .scale-txt {margin-left:-182px;}
.s3 .highlights .m_content-work .mask-wrap .scale-txt .txt span {width:465px;}

.s2 .highlights .m_content-work .scene-title {margin-top:-11px;}
.s2 .highlights .m_content-work .mask-wrap .scale-txt {margin-left:-87px;}
.s2 .highlights .m_content-work .mask-wrap .scale-txt .txt span {width:380px;}

.s1 .highlights .m_content-work .scene-title {margin-top:12px;}
.s1 .highlights .m_content-work .mask-wrap .scale-txt .txt span {width:175px;}


/* design */


/* performance */


/* camera */


/* s-pen */


/* accessories */


/* specs */


